# To change this template, choose Tools | Templates
# and open the template in the editor.

calendar=/egroupware/groupdav.php/calendar/
task=/egroupware/groupdav.php/infolog/
address=/egroupware/groupdav.php/addressbook/
